<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>42sh_junk_generator</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
    <link rel="stylesheet" href="./styles.css">
    <script src="./script.js"></script>
    <link href='./42_logo.png' rel='icon' type='image/svg'>
  </head>
  <body onload="loadPage();">
    <div id="mainPage" style="visibility: hidden;">
      <h1 class="text-center">42sh Junk Generator</h1>
        <div class="container">
          <div class="row text-center">
            <div class="col-sm list" onclick="add_input(1);">
              <p>& and |<p>
            </div>
            <div class="col-sm list" onclick="add_input(2);">
              <p>Semicolon ;<p>
            </div>
            <div class="col-sm list" onclick="add_input(3);">
              <p>Quotes<p>
            </div>
            <div class="col-sm list" onclick="add_input(4);">
              <p>Aggregations 1>&2<p>
            </div>
            <div class="col-sm list" onclick="add_input(5);">
              <p>Redirections >> << > <p>
            </div>
            <div class="col-sm list" onclick="add_input(6);">
              <p>Basic Existing Commands<p>
            </div>
            <div class="col-sm list" onclick="add_input(7);">
              <p>Wrong Commands<p>
            </div>
            <div class="col-sm list" onclick="add_input(8);">
              <p>Double Quotes<p>
            </div>
            <div class="col-sm list" onclick="add_input(9);">
              <p>Back Quotes<p>
            </div>
            <div class="col-sm list" onclick="add_input(10);">
              <p>Variables<p>
            </div>
            <div class="col-sm list" onclick="add_input(11);">
              <p>Backslashes<p>
            </div>
            <div class="col-sm list" onclick="add_input(12);">
              <p>Return<p>
            </div>
            <div class="col-sm list" onclick="add_input(13);">
              <p>Globbing<p>
            </div>
            <div class="col-sm list" onclick="add_input(14);">
              <p>History<p>
            </div>
            <div class="col-sm list" onclick="add_input(15);">
              <p>Akward Amount Of Spaces<p>
            </div>
            <input type="text" id="repetitions" name="fname" placeholder="Length (default : 1000)">
          </div>
        </div>
        <div class="row text-center" id="junk_list">
        </div>
        <div class="text-center" style="margin: 10px;">
          <button type="submit" onclick="generate();" class="btn btn-primary">Submit</button>
        </div>
        <div class="text-center" style="margin: 10px;">
          <textarea class="form-control" rows="5" id="comment"></textarea>
        </div>
    </div>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  </body>
</html>